httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Cliff Woolley <jwool...@virginia.edu>
Subject RE: 2.0.35 for Darwin was Re: where to describe critical OS-specific requirements
Date Tue, 09 Apr 2002 06:55:34 GMT
On Mon, 8 Apr 2002, Ryan Bloom wrote:

> If you try to do this for every version, we'll have hundreds of tarballs
> for every release.

Hence my comment:

> > PS: Is there a simple patch for libtool 1.3.5 to make it work on AIX? If
> > we could just get ourselves a (sufficiently patched) version of libtool on
> > icarus that worked on all these platforms, we'd save ourselves a lot of
> > headache I think.

But yeah, I'm starting to get the feeling that this could escalate out of
control.  When it was just one stray platform, it was one thing.  And
especially since Aaron pointed out that the binary distributions already
contain a presumably working libtool for that platform and everything that
user would need to rebuild from scratch on that platform.  So I'm starting
to lean toward the "point-em-at-the-binbuild-distros" approach.

Anyway, I'm going to bed.  You left-coast guys can duke this one out.  =-]

Later,
Cliff


--------------------------------------------------------------
   Cliff Woolley
   cliffwoolley@yahoo.com
   Charlottesville, VA



Mime
View raw message